Solved

IS IE4 Y2K compliant ?

Posted on 1998-10-19
1
178 Views
Last Modified: 2010-05-18
IS IE4 Y2K compliant ?

If so, is it true for all version of IE4 , including IE4.0 ?
0
Comment
Question by:cap_user
1 Comment
 
LVL 7

Accepted Solution

by:
cmcgee earned 100 total points
Comment Utility
Yes,
 Check the following site for more details.

http://www.microsoft.com/technet/topics/year2k/default.htm
0

Featured Post

What Should I Do With This Threat Intelligence?

Are you wondering if you actually need threat intelligence? The answer is yes. We explain the basics for creating useful threat intelligence.

Join & Write a Comment

I had to do a bit of research to find the answer to this question so I thought I'd share my results.  Due to our outdated mainframe systems, we need to downgrade IE9 to IE8 in order to stay compatible.  We also needed to downgrade Java.  In order to…
Several part series to implement Internet Explorer 11 Enterprise Mode
Google currently has a new report that is in beta and coming soon to Webmaster Tool accounts. This Micro Tutorial will highlight new features for Google Webmaster Tools.
How to create a custom search shortcut to site-search Experts Exchange using Google in the Firefox browser. This eliminates the need to type out site:experts-exchange.com whenever you want to search the site. Launch your Bookmark Menu: Press 'Ctrl +…

772 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question

Need Help in Real-Time?

Connect with top rated Experts

11 Experts available now in Live!

Get 1:1 Help Now